"""empty message

Revision ID: 546947b63697
Revises: 5b8f2784ad73
Create Date: 2021-04-07 22:17:50.772593

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '546947b63697'
down_revision = '5b8f2784ad73'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('course', sa.Column('threshold', sa.Float(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('course', 'threshold')
    # ### end Alembic commands ###
